<%@ Page Language="VB" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script runat="server">
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)

        Dim uri As New Uri("file://DEMO7/Documents/lorum.txt")
        If (uri.Scheme = uri.UriSchemeFile) Then
            Dim request As System.Net.FileWebRequest = _
                System.Net.FileWebRequest.Create(uri)
            Dim response As System.Net.FileWebResponse = request.GetResponse()
            Dim reader As New System.IO.StreamReader(response.GetResponseStream())
            Dim tmp As String = reader.ReadToEnd()
            response.Close()
        End If

End Sub
</script>